import Cookies from './cookies'
import ConvertTime from './convert_time'
import Other from './other'

const cookies = new Cookies()
const convertTime = new ConvertTime()
const other = new Other()

export default {
  cookies,
  convertTime,
  other
}
